## cmake 3.30.5

=== debian/changelog ===
cmake (3.30.5-0zneon+24.04+noble+stable+build3) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 31 Oct 2024 16:00:41 +0000

cmake (3.30.5-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Thu, 04 Jul 2024 11:09:31 +1000

cmake (3.29.0-0neon) jammy; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Tue, 02 Apr 2024 12:52:39 +1100

cmake (3.28.3-0neon) jammy; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Mon, 26 Feb 2024 11:52:50 +1000

cmake (3.28.1-0neon) jammy; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 20 Dec 2023 13:27:08 +1000

cmake (3.27.5-0neon) jammy; urgency=medium

  * New release

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 15 Sep 2023 03:53:58 -0700

cmake (3.27.4-0neon) jammy; urgency=medium

  * New release

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 12 Sep 2023 04:51:14 -0700

cmake (3.27.3-0neon) jammy; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Tue, 22 Aug 2023 08:27:04 +1000
