=== debian/control ===
Source: cmake
Section: devel
Priority: optional
Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Felix Gey  er <fgeyer@debian.org>,
           Timo Röhling <roehling@debian.org>
Build-Depends: cmake <cross>,
               debhelper-compat (= 13),
               freebsd-glue [kfreebsd-any],
               libarchive-dev (>= 3.3.3) <!pkg.cmake.bootstrap>,
               libcppdap-dev <!pkg.cmake.bootstrap>,
               libcurl4-openssl-dev <!pkg.cmake.bootstrap> | libcurl-ssl-dev <!pkg.cmake.bootstrap>,
               libexpat1-dev <!pkg.cmake.bootstrap>,
               libjsoncpp-dev <!pkg.cmake.bootstrap>,
               libncurses-dev <!pkg.cmake.bootstrap !pkg.cmake.nogui>,
               librhash-dev <!pkg.cmake.bootstrap>,
               libssl-dev <pkg.cmake.bootstrap>,
               libuv1-dev (>= 1.10) <!pkg.cmake.bootstrap>,
               procps [!hurd-any],
               python3-sphinx:native,
               python3-sphinxcontrib.qthelp:native,
               qtbase5-dev <!pkg.cmake.bootstrap !pkg.cmake.nogui>,
               zlib1g-dev <!pkg.cmake.bootstrap>
Build-Depends-Indep: dh-sequence-sphinxdoc
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://cmake.org/
Vcs-Git: https://invent.kde.org/neon/backports-noble/cmake-noble.git
Vcs-Browser: https://invent.kde.org/neon/backports-noble/cmake-noble
Maintainer: Neon CI <neon@kde.org>

Package: cmake
Architecture: any
Multi-Arch: foreign
Depends: cmake-data (= ${source:Version}),
         procps [!hurd-any],
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gcc, make
Suggests: cmake-doc, cmake-format, elpa-cmake-mode, ninja-build
Description: Cmake - cross-platform, open-source make system.
 CMake is used to control the software compilation process using
 simple platform and compiler independent configuration files. CMake
 generates native makefiles and workspaces that can be used in the
 compiler environment of your choice. CMake is quite sophisticated: it
 is possible to support complex environments requiring system
 configuration, pre-processor generation, code generation, and template
 instantiation.
 .
 This package provides the Cmake binaries and libraries.

Package: cmake-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: CMake data files (modules, templates and documentation).
 CMake is used to control the software compilation process using
 simple platform and compiler independent configuration files. CMake
 generates native makefiles and workspaces that can be used in the
 compiler environment of your choice. CMake is quite sophisticated: it
 is possible to support complex environments requiring system
 configuration, pre-processor generation, code generation, and template
 instantiation.
 .
 This package provides CMake architecture independent data files (modules,
 templates, documentation etc.). Unless you have cmake installed, you probably
 do not need this package.

Package: cmake-curses-gui
Architecture: any
Build-Profiles: <!pkg.cmake.bootstrap !pkg.cmake.nogui>
Depends: cmake (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: curses based user interface for CMake (ccmake).
 CMake is used to control the software compilation process using
 simple platform and compiler independent configuration files. CMake
 generates native makefiles and workspaces that can be used in the
 compiler environment of your choice. CMake is quite sophisticated: it
 is possible to support complex environments requiring system
 configuration, pre-processor generation, code generation, and template
 instantiation.
 .
 This package provides the CMake curses interface. Project configuration
 settings may be specified interactively through this GUI. Brief instructions
 are provided at the bottom of the terminal when the program is running. The
 main executable file for this GUI is "ccmake".

Package: cmake-qt-gui
Architecture: any
Build-Profiles: <!pkg.cmake.bootstrap !pkg.cmake.nogui>
Depends: cmake (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Provides: cmake-gui
Description: Qt based user interface for CMake (cmake-gui).
 CMake is used to control the software compilation process using
 simple platform and compiler independent configuration files. CMake
 generates native makefiles and workspaces that can be used in the
 compiler environment of your choice. CMake is quite sophisticated: it
 is possible to support complex environments requiring system
 configuration, pre-processor generation, code generation, and template
 instantiation.
 .
 This package provides the CMake Qt based GUI. Project configuration
 settings may be specified interactively. Brief instructions are provided at
 the bottom of the window when the program is running. The main executable
 file for this GUI is "cmake-gui".

Package: cmake-doc
Architecture: all
Build-Profiles: <!pkg.cmake.bootstrap>
Multi-Arch: foreign
Section: doc
Depends: cmake-data (= ${source:Version}),
         ${misc:Depends},
         ${sphinxdoc:Depends}
Recommends: doc-base
Suggests: cmake
Description: extended documentation in various formats for CMake.
 CMake is used to control the software compilation process using
 simple platform and compiler independent configuration files. CMake
 generates native makefiles and workspaces that can be used in the
 compiler environment of your choice. CMake is quite sophisticated: it
 is possible to support complex environments requiring system
 configuration, pre-processor generation, code generation, and template
 instantiation.
 .
 This package provides additional documentation in various formats like HTML or
 plain text.
