## cmake 3.31.3

=== debian/changelog ===
cmake (3.31.3-1) unstable; urgency=medium

  * New upstream version 3.31.3

 -- Timo Röhling <roehling@debian.org>  Sun, 05 Jan 2025 23:16:50 +0100
