## cmake 3.31.4

=== debian/changelog ===
cmake (3.31.4-2) unstable; urgency=medium

  * Source only upload.

 -- Timo Röhling <roehling@debian.org>  Wed, 15 Jan 2025 16:26:31 +0100

cmake (3.31.4-1) unstable; urgency=medium

  * New upstream version 3.31.4 (Closes: #1091023)

 -- Timo Röhling <roehling@debian.org>  Wed, 15 Jan 2025 16:26:13 +0100
