## cmake 3.31.5

=== debian/changelog ===
cmake (3.31.5-2) unstable; urgency=medium

  * Migrate cmake-qt-gui to Qt 6

 -- Timo Röhling <roehling@debian.org>  Sat, 08 Feb 2025 21:57:44 +0100

cmake (3.31.5-1) unstable; urgency=medium

  * New upstream version 3.31.5

 -- Timo Röhling <roehling@debian.org>  Tue, 28 Jan 2025 10:48:06 +0100
