=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Felix Geyer <fgeyer@debian.org>,
  Timo Röhling <roehling@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  cmake <cross>,
- debhelper-compat (= 13),
  git <!nocheck>,
  libarchive-dev (>= 3.3.3) <!pkg.cmake.bootstrap>,
  libcppdap-dev <!pkg.cmake.bootstrap>,
- libcurl4-openssl-dev <!pkg.cmake.bootstrap> | libcurl-ssl-dev <!pkg.cmake.bootstrap>,
+ libcurl4-openssl-dev <!pkg.cmake.bootstrap>,
  libexpat1-dev <!pkg.cmake.bootstrap>,
  libjsoncpp-dev <!pkg.cmake.bootstrap>,
  libncurses-dev <!pkg.cmake.bootstrap !pkg.cmake.nogui>,
@@ -22,7 +22,7 @@
  procps [!hurd-any],
  python3-sphinx:native,
  python3-sphinxcontrib.qthelp:native,
- qtbase5-dev <!pkg.cmake.bootstrap !pkg.cmake.nogui>,
+ qt6-base-dev <!pkg.cmake.bootstrap !pkg.cmake.nogui>,
  zlib1g-dev <!pkg.cmake.bootstrap>,
 Build-Depends-Indep:
  dh-sequence-sphinxdoc,
